<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
            <section name="DDZUGFeRDService.My.MySettings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <startup> 
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <applicationSettings>
        <DDZUGFeRDService.My.MySettings>
            <setting name="SERVICE_NAME" serializeAs="String">
                <value>DDZUGFeRDService</value>
            </setting>
            <setting name="SERVICE_DISPLAY_NAME" serializeAs="String">
                <value>DD ZUGFeRD Service</value>
            </setting>
            <setting name="DB_DATASOURCE" serializeAs="String">
                <value>172.24.12.41</value>
            </setting>
            <setting name="DB_DATABASE" serializeAs="String">
                <value>172.24.12.41:E:\DB\Firebird\Databases\EDMI_TEMPLATE\EDMI_MASTER.FDB</value>
            </setting>
            <setting name="DB_USER" serializeAs="String">
                <value>sysdba</value>
            </setting>
            <setting name="DB_PASSWORD" serializeAs="String">
                <value>dd</value>
            </setting>
            <setting name="JOB_INTERVAL" serializeAs="String">
                <value>10</value>
            </setting>
            <setting name="MSSQL_CONNECTIONSTRING" serializeAs="String">
                <value />
            </setting>
            <setting name="MSSQL_ENABLED" serializeAs="String">
                <value>False</value>
            </setting>
            <setting name="GDPICTURE_KEY" serializeAs="String">
                <value>1234567890_EXAMPLE_KEY</value>
            </setting>
            <setting name="MSSQLEmailOutAccountID" serializeAs="String">
                <value>1</value>
            </setting>
        </DDZUGFeRDService.My.MySettings>
    </applicationSettings>
<system.data>
		<DbProviderFactories>
			<remove invariant="FirebirdSql.Data.FirebirdClient" />
			<add name="FirebirdClient Data Provider" invariant="FirebirdSql.Data.FirebirdClient" description=".NET Framework Data Provider for Firebird" type="FirebirdSql.Data.FirebirdClient.FirebirdClientFactory, FirebirdSql.Data.FirebirdClient" />
		</DbProviderFactories>
	</system.data></configuration>